package com.pan_american.android.data.model.financial_module.expense_approval.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.financial_module.expense_approval.entity.ExpenseApprovalPaymentItem

class ExpenseApprovalPaymentListResponse(val data: Data): BaseResponse() {

    inner class Data(val data: InnerData)
}

class InnerData(val detailList: ArrayList<ExpenseApprovalPaymentItem>, val totalStr1: String, val totalStr2: String, val totalStr3: String, val totalStr4: String)